
@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:300italic,400italic,700italic,400,300,700);

@import url("/res/css/dol-style.css");
@import url("/res/css/dol-laborday2014.css");
@import url("/res/css/sub-site.css");


body {
	background-color: #F2F2F2;
	font-family: 'Roboto', 'Arial', sans-serif;
}

h1 {
	line-height: .6;
	margin: 0;
}
a { 
	color: #0E5670;
	font-weight: bold;
}

.hide, .no-display {
	display: none;
}

a:hover, .training-pnl ul li:hover { 
	color: #892627;
}
.has-tip { 
	cursor: pointer; 
}

.tooltip{
	background-color: #0E5670 !important;
}
.tooltip > .nub{
  border-color: transparent transparent #0E5670;
}


.msha-header-row {
/*
	background-color: #FFF !important;
*/
	border: 0px solid blue;
}
.page-title {
	font-size: 1.8rem;
	font-weight: 800;
	color: #444;
	font-family: 'Roboto', 'Arial', sans-serif;
}
.global-links {
	border: 0px solid red;
	left: 0.9em;
	margin: 0;
}
.global-links li {
	display: inline;
	font-size: 0.9em;
	margin-right: 0.4em;
}
.global-links li a {
	color: #999;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
.global-links li a:hover {
	color: #444;
}

.training-menu {
	height: 3.8em;
    padding-right: 1em;
}
.top-bar-section {
	bottom: 0px;
	right: 0px;
	border: 0px solid black !important;
	position: absolute;
	height: 2em;
}

.training-welcome {
    padding: 2rem 0.9rem 2rem 0.9rem;
    background-color: white;
}


.training-btns {
    margin-top: 1.1rem;
    height: 2.5rem;;
}

.title-region {
	top: 0.em;
	border: 0px solid blue;
	z-index: 2;
}

.button {
	background-color: #0E5670;
}
.top-bar {
	background-color: #F2F2F2;
}



.training-title ul {
	top: 0.4em;
}


.menu-radius-l {
	border-radius: 5px 0 0 0;
	border: 0px;
}

ul li a.menu-radius-r {
	border-radius: 0 5px 0 0 !important;
}

.training-nav, .training-nav li {
	background-color: #F2F2F2 !important;
}

.top-bar-section ul li > a {
	color: #999;
	height: 2rem;
	line-height: 3 !important;
	
/*
	padding-top: -0.5em !important;
*/
}


.training-nav li a {
	background-color: white !important;
	text-transform: uppercase !important;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

.training-nav li a:hover {
	color: #444 !important;
	background-color: #F9F9F9 !important;
}
.training-nav li a.active { color: red !important; }

.active a {
	color: #892627 !important;
    -webkit-box-shadow: inset 0 2px 0 0 #892627;
    -moz-box-shadow: inset 0 2px 0 0 #892627;
    box-shadow: inset 0 2px 0 0 #892627;
}

.white-row {
	background: white;
}

h2 {
	font-family: 'Roboto Condensed', 'Arial', sans-serif;
	font-weight: 600;
	font-size: 1.3em;
	color: #444;
	text-align: center;
}

.training-pnl {
	padding: 1.5rem 0.9rem;
	border-top: 2px solid #892627;
	background-color: #FFF;
	margin-bottom: 1.5rem;
}

.training-col-left .row .training-pnl{
	border-right: 1px solid #CCC; 
}

.training-col-right {
	padding: 0px;
	border: 0px solid red;
}

.radius {
	border-radius: 3px;
}

#main {
	margin-top: 1.5rem;
}

.training-pnl ul {
	padding: 0px;
	color: #0E5670;
}

.training-pnl ul:first-child {
	margin-right: 0.7em;
}

.news-date {
	padding: 0.3em 0;
	width: 3em;
	line-height: 1.3;
	text-align: center;
	background-color: #0E5670;
	color: white;
	font-weight: 300;
	margin-left: -3.9em;
	margin-bottom: -3.0em;
}

#latestNews {
	padding-left: 3.9em;
}

#latestNews dt {
	border: 0px solid red;
	line-height: 0.99;
}

dd { 
	border: 0px solid green;
	margin-bottom: 0.8em;
	font-size: 0.9em;
	line-height: 1.3;
	color: #777 !important;
}

#resources dt {
	margin: 0;
}

#resources dd {
	margin-bottom: 1em;
}
.msha-header {
	padding: 0;
	text-transform: uppercase;
	border: 0px solid blue;
	font-weight: 500;
}
.browse-happy {
    position: relative;
    padding: 1.2em;
    top: 0;
    width: 100%;
    background: red;
    color: white;
}

.aaa {
	background-color: white !important;
}

.jwplay, .jwbuttoncontainer {
    left: -1em;
    bottom: 2px;
}